Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 05:38:45 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">My contact information is as follows<div dir="auto"><br></div>
<div dir="auto">Nesiya Hassan</div>
<div dir="auto">Street27, zone 91, </div>
<div dir="auto">Building 13</div>
<div dir="auto">Al wakra</div>
<div dir="auto">Um basheer.</div>
<div dir="auto">Contact number:66568368</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I returned several items that I purchased last month.you can cross check with my online account.I never had this kind of trouble before to chase behind the return request.</div>
<div dir="auto">Let me know if you required anything else.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
<div dir="auto">Nesiya Hassan</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 13 Jul 2021, 08:30 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Nimmi,<br><br>Thank you for contacting with us.<br><br>​Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).<br><br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2812517